<?php get_header(); ?>

	<div id="primary" class="single-post"><br /><br />
		<div class="inside">
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<div class="primary">
				<h3><?php the_title(); ?></h3>
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>				
			</div>
			<hr class="hide" />
			<div class="secondary">
				<div class="featured">
				<?php
				$hb_pages = wp_list_pages( 'sort_column=menu_order&depth=1&title_li=&echo=0&child_of=' . $id );
			    
			    if ( $hb_pages <> "" ) {
			        echo '<h2>Sub Pages</h2>';
			        echo '<ul class="dates">' . $hb_pages . '</ul>';			        
				}
				?>
				</div>
				<h2><img src="<?php bloginfo('stylesheet_directory'); ?>/images/com.gif" alt="" /> About this Page</h2>
				<div class="featured">
					<p>You&rsquo;re currently reading &ldquo;<?php the_title(); ?>,&rdquo; a page on <?php bloginfo('name'); ?></p>
					<dl>
						<dt>Author:</dt>
						<dd><?php the_author_posts_link(); ?></dd>
					</dl>
					<dl>
						<dt><img src="<?php bloginfo('stylesheet_directory'); ?>/images/fpost.gif" alt=""> Published:</dt>
						<dd><?php the_time('M d Y') ?> / <?php the_time('') ?></dd>
					</dl>
					<?php edit_post_link('Edit this Page.', '<dl><dt>Edit:</dt><dd> ', '</dd></dl>'); ?>
				</div>				
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<!-- [END] #primary -->
	
	<hr class="hide" />
	<div id="secondary">
		<div class="inside">
			
			
				</div>	
			
			
			<?php comments_template(); ?>
			
			<?php endwhile; else: ?>
			<p>Sorry, no posts matched your criteria.</p>
			<?php endif; ?>
		</div>
	</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
